# Polish (pl_PL)
pl:
  can_you_spot_the_link: Czy widzisz <span>związek?</span>
  hello: Cześć!
  please_select_a_language_to_get_started: Wybierz język, aby rozpocząć.
  confirm: Potwierdź
  get_started: Zaczynamy
  drag_to_reveal: Przesuń i zobacz
  shuffle_cards: Tasuj karty
  spot_another_link: Znajdź inny związek
  challange_a_friend: Zapytaj znajomego
  learn_more: Przeczytaj więcej